Subject: Re: IRIG Time Code Formats

From: [email-masked] (Joe Gwinn)
Date: Tue, 18 Jun 1996 21:39:09 -0500

In article <[email-masked]>, Leonard Timmons
<[email-masked]> wrote:

> Hi,
> 
> I understand that these formats are simple.  I cannot, however, find
> a complete discription.  Any pointers?  TIA

IRIG formats *are* simple.  There are a number of related formats. 
Probably the easiest starting point is a manufacturer of timecode
generators, such as Bancomm division of Datum, Inc.  They have a web page:
"www.datum.com".

IRIG means "Intermediate Range Instrumentation Group", who are or were
telemetry folk.  I don't know if they still exist, but the library's
reference book listing associations may help.

I hope this suffices.

Joe Gwinn